## rb-druid

rb-druid —

## Synopsis

    typedef     RBDruidPrivate;
    RBDruid*    rb_druid_new                    (RhythmDB *db);
    void        rb_druid_show                   (RBDruid *druid);

## Description

## Details

### RBDruidPrivate

    typedef struct RBDruidPrivate RBDruidPrivate;

### rb_druid_new ()

    RBDruid*    rb_druid_new                    (RhythmDB *db);

`db` : |
Returns : |

### rb_druid_show ()

    void        rb_druid_show                   (RBDruid *druid);

`druid` : |